Skip to:
Content
Pages
Categories
Search
Top
Bottom

Premature end of script message

  • Avatar of greatday
    greatday
    Participant

    @greatday

    I have WPMU installed vers 2.9.1 and working properly. I installed BP vers 1.2 into my plugin directory today and when I click ‘Activate’ I get this message: Premature end of script headers: options-general.php

    I can delete the buddypress folder and MU works normally again.

    Here’s my Error Log but I have no idea what it means:

    72.51.225.210 – – [17/Feb/2010:02:23:18 +0000] “GET /wp-admin/options-general.php HTTP/1.1″ 500 1139 “http://bloganation.net/wp-admin/wpmu-options.php?updated=true” “Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 GTB6 (.NET CLR 3.5.30729)”

    Also tried installing the new BP vers 1.2 into WP ver 2.9.2 and get the same results.

    All advice appreciated.

Viewing 1 replies (of 1 total)
  • Avatar of greatday
    greatday
    Participant

    @greatday

    Sorry about my double post here. I thought I posted my similar problem with earlier versions on another forum. I would have followed up on the earlier post had I realized it was the same.

    Please accept my apologys to all.

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.